Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2256

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-2256
Last Modified 07 Mar 2011 09:35:49
Published 09 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2256

Summary

PHP remote file inclusion vulnerability in includes/dbal.php in EQdkp 1.3.0 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the eqdkp_root_path parameter.

Vulnerable Systems

Application

  • Eqdkp 1.1.0

  • Eqdkp 1.2.0

  • Eqdkp 1.3 P4

  • Eqdkp 1.3.0


References

BID - 17888

SECUNIA - 20040

VUPEN - ADV-2006-1693

MILW0RM - 1764

XF - eqdkp-dbal-file-include(26357)

OSVDB - 25339


Last Updated: 27 May 2016 10:42:24